<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:tools="http://schemas.android.com/tools"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
             tools:context=".new_cases.view.stage_one">


    <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/txtNameCom"
            android:layout_margin="10dp"
            android:hint="@string/name_of_complaint">

        <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"
                android:id="@+id/xyz"

                android:layout_height="wrap_content"/>

    </com.google.android.material.textfield.TextInputLayout>



    <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/case_id"
            android:layout_margin="10dp"
            android:layout_below="@id/txtNameCom"
            android:id="@+id/txtcaseid" >
        <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>

    </com.google.android.material.textfield.TextInputLayout>




    <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Case Tye"
            android:layout_margin="10dp"
            android:layout_below="@id/txtcaseid"
            android:id="@+id/txtCasetye"  >

        <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"

                android:layout_height="wrap_content"/>

    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/source"
            android:layout_margin="10dp"
            android:layout_below="@id/txtCasetye"
            android:id="@+id/txtsource"
    >

        <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"

                android:layout_height="wrap_content"/>

    </com.google.android.material.textfield.TextInputLayout>



    <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Branch"
            android:layout_margin="10dp"
            android:layout_below="@id/txtsource"
            android:id="@+id/txtbranch"
    >

        <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"

                android:layout_height="wrap_content"/>

    </com.google.android.material.textfield.TextInputLayout>


</RelativeLayout>